<?xml version="1.0" encoding="utf-8" ?>
<Rules xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <WebConfig type="appsetting">
    <Key>AdminSiteUrl</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>TenantSiteUrl</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>SearchUsername</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>SearchPassword</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebJob>
    <Name>WizdomMaintenanceTimerJob</Name>
  </WebJob>
</Rules>
